Loading...
Searching...
No Matches
fileap.h File Reference

## Classes

class | dcmtk::log4cplus::FileAppender
| Appends log events to a file. More...
class | dcmtk::log4cplus::RollingFileAppender
| RollingFileAppender extends FileAppender to backup the log files when they reach a certain size. More...
class | dcmtk::log4cplus::DailyRollingFileAppender
| DailyRollingFileAppender extends `FileAppender` so that the underlying file is rolled over at a user chosen frequency. More...

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0